/*
 * Globals
 */


/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritence from `body` */
  background-color: #000;
  border: 1px solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #fff;
}
body {
  color: #333;
  /*text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);*/
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}
/* Padding for spacing */
.inner {
  padding: 30px;
}

.inner img {
  display: block;
  vertical-align: middle;
  margin-left: auto;
  margin-right: auto;
  min-width: auto;
  max-width: 100%;
  height: auto;
}

/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .cover-container {
    width: 700px;
  }
}

/*
     FILE ARCHIVED ON 20:19:45 Jun 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:39:13 May 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.329
  load_resource: 219.811
  PetaboxLoader3.resolve: 89.284
  PetaboxLoader3.datanode: 87.387 (2)
  loaddict: 81.537
*/